CREATE TABLE ego_awc_role_config_b (
    AWC_ROLE_CONFIG_ID            NUMBER(18, 0) ,
    CHANGE_LIFECYCLE_STATUS_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    COLUMN_SEQUENCE               NUMBER            NOT NULL,
    ROLE_CODE                     VARCHAR2(4000),
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    AWC_ROLE_CONFIG_ID            NUMBER(18, 0) ,
    CHANGE_LIFECYCLE_STATUS_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    COLUMN_SEQUENCE               NUMBER            NOT NULL,
    ROLE_CODE                     VARCHAR2(4000),
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CONSTRAINT pk_ego_awc_role_config_b PRIMARY KEY (AWC_ROLE_CONFIG_ID, AWC_ROLE_CONFIG_ID)
);
